﻿body {
    font-family: "Inter", sans-serif;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;  
}
.bg-slider{
    background-image:url('../assets/img/Logiin_bg.png');
    height:100vh;
    background-size:cover;
    padding:30px 70px;
}
.owl-dots {
    display: block !important;
    text-align: center;
    margin-top: 15px;
}

.owl-dot span {
    width: 12px;
    height: 12px;
    background: #ccc;
    border-radius: 50%;
    display: inline-block;
    margin: 5px;
}

.owl-dot.active span {
    background: #3498db;
}
.owl-theme .owl-dots .owl-dot.active span {
    width: 20px;
    background-color:#fff;
}
.owl-item h2{
    font-size:24px;
}
.owl-item p {
    font-size: 14px;
}
.login-box {
    padding: 30px 70px;
}
.logo-img {
    height: 90px; 
    display:block;
    margin:0 auto;
}
.fs-12px{
    font-size:12px;
}
.fs-14px {
    font-size: 14px;
}
.text-muted {
    color: #535862
}
.text-black{
    color:#000;
}
.text-primary {
    color: #6941C6 !important
}
.form-control::placeholder{
    font-size: 12px;
    color: #666;
}
.form-control:focus{
    box-shadow:none;
    border-color: var(--primary-color)
}